Bug 190221 - Transparent icon
Transparent icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gjots2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 17:34 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gjots2-2.3.4-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 09:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gjots icon (1.14 KB, text/plain)
2006-04-28 17:34 EDT, Gérard Milmeister
no flags Details

  None (edit)
Description Gérard Milmeister 2006-04-28 17:34:52 EDT
I have made the icon for gjots transparent, which looks
better on menus, etc...
Comment 1 Gérard Milmeister 2006-04-28 17:34:53 EDT
Created attachment 128379 [details]
gjots icon
Comment 2 Radek Vokal 2006-05-02 09:11:40 EDT
Thanks, icon replaced

Note You need to log in before you can comment on or make changes to this bug.